13 Layers
SHARE

The StopBadBots WordPress plugin before 6.60 did not validate or escape the order and orderby GET parameter in some of its admin dashboard pages, leading to Authenticated SQL Injections (CVSS:0.0) (Terminal Update:2021-09-13)

13 Layers Managed Security Services